Bug 111202 - Hard Lockup, console hung as well
Hard Lockup, console hung as well
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-11-29 19:19 EST by Ted Kaczmarek
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-28 17:42:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Kernel Bug reporting details (14.23 KB, text/plain)
2003-11-29 19:20 EST, Ted Kaczmarek
no flags Details

  None (edit)
Description Ted Kaczmarek 2003-11-29 19:19:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
Hard Lockup, console pretends to be alive but no response after
entering username.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Upgrade redhat9 on tyan 2462 to Fedora Core 1
2. Boot kernel-smp-2.4.22-1.2115.nptl
3. Crashes is about 2 hours

Actual Results:  Hard Crash, reboot only

Expected Results:  Doesn't crash

Additional info:

If I run kernel-smp-2.4.20-20.9 it is stable. If it makes you feel any
better the atrpms kernel toasts in less than 5 minutes :-)
Originally I suspected X hehe, but without X it crashes as well.
Comment 1 Ted Kaczmarek 2003-11-29 19:20:53 EST
Created attachment 96251 [details]
Kernel Bug reporting details

Recomended kernel.org dbug info.
Comment 2 Ted Kaczmarek 2003-12-07 17:50:20 EST
kernel-smp-2.4.20-20.9 no problems in over a week. Installed
2.6.0-0.test11.1.99smp today over 3 hours so far :-).
Comment 3 Ted Kaczmarek 2004-02-28 17:42:47 EST
2.6 works like a charm, not even a single hitch. 

Note You need to log in before you can comment on or make changes to this bug.